lt:
  label:
    back: "‹ Grįžti"
    cancel: Atšaukti
    clear_all: "Išvalyti viską"
    close: Uždaryti
    choose: "Prašome pasirinkti"
    choose_image: "Pasirinkti failą"
    copied: ~
    email: "El. paštas"
    first_name: Vardas
    last_name: Pavardė
    other: Kita
    phone: "Telefono numeris"
    poll: Apklausa
    contest: Konkursas
    quiz: Viktorina
    powered_by: Platforma
    question: Klausimas
    score: "%{score}  iš %{total}"
    thankyou: ~
    validate: Patvirtinti
    wait: "Prašome palaukti..."
  auth_explanation:
    title: "Kam šis sutikimas?"
    continue: Tęsti
  questions:
    operator:
      multiple_answers_eq: tiksliai
      multiple_answers_lt: mažiausiai
      multiple_answers_gt: daugiausiai
    new:
      email_help_text: "Su nugalėtoju susisieksime el. paštu."
      default_right_answer_text: "Teisingas atsakymas!"
      default_wrong_answer_text: "Klaidingas atsakymas!"
      newsletter: "Ar norėtumėte prisijungti prie mūsų naujienlaiškį?"
      like_page:
        label: "Ar esi patenkinta(s) savo Facebook puslapiu?"
  forms:
    errors:
      email: ""
      name_and_email: ""
      name_and_phone: "Jūs turite įvesti savo vardą ir telefono numerį."
      must_answer: "Turi įvesti atsakymą."
      invalid: "Šis atsakymas neteisingas."
      rank_all_options: ""
      phone:
        is_possible: "Turite įvesti galiojantį telefono numerį."
        invalid_country_code: "Šalies kodas neteisingas."
        too_short: "Telefono numeris per trumpas."
        too_long: "Telefono numeris per ilgas."
        invalid_length: "Turite įvesti galiojantį telefono numerį."
      select_answers:
        one: "Turi pasirinkti %{operator} %{count} parinktis."
        other: "Turi pasirinkti %{operator} %{count} parinktis."
      must_authenticate: "Turi prisijungti prie „Facebook“ paskyros, kad patvirtintumei savo dalyvavimą."
      already_completed_vote:
        once: "Tu jau dalyvavai šioje apklausoje."
        daily: "Šiandien tu jau dalyvavai šioje apklausoje."
        unlimited: "Esi pasiekęs (-usi) pateikiamų atsakymų limitą. Dėkojame už dalyvavimą."
      unexpected_error_occured: "Įvyko nenumatyta klaida. Po kelių akimirkų bandyk dar kartą."
      recaptcha: "Jūs turite išspręsti Captcha tęsti."
      geofencing: "Ši apklausa yra neprieinama jūsų buvimo vietą."
    new:
      auth:
        explanation: "Šis leidimas reikalingas, kad įsitikintume, jog nedalyvauji antrąkart.Iš tavo Facebook profilio yra išsaugotas tik tavo vardas ir pavardė, Facebook identifikatorius (ID) ir el. pašto adresas."
        privacy: "<b>Gerbiame tavo privatumą.</b> Prašome skaityti savo <a href='%{privacy_policy_url}' target='_blank'>privatumo politika</a>, jei ieškai išsamesnės informacijos."
      disclosure: "Facebook jokiu būdu neremia ar neadministruoja šios apklausos. Tavo pateikiama informacija bus naudojama tik šios apklausos tikslams."
      disclosure_contest: "Facebook jokiais būdais neremia ar neadministruoja šio konkurso.Tavo pateikiama informacija bus naudojama tik šio konkurso tikslams."
      disclosure_quiz: "Facebook jokiais būdais neremia ar neadministruoja šios viktorinos.Tavo pateikiama informacija bus naudojama tik šios viktorinos tikslams."
      submit: Pateikti
      start: Pradėti
      closed: "Apklausa dabar yra baigta. Dėkojame už dalyvavimą."
      closed_contest: "Konkursas dabar yra baigtas. Dėkojame už dalyvavimą."
      closed_quiz: "Viktorina dabar yra baigta. Dėkojame už dalyvavimą."
      referrer: "Tavo draugas (-ė) <b>%{name}</b> kviečia tave dalyvauti šioje apklausoje"
      referrer_contest: "Tavo draugas (-ė) <b>%{name}</b> kviečia tave dalyvauti "
      fill_in_with_facebook: "Užpildyk naudodama(s) „Facebook“."
    thankyou:
      message: "Dėkojame už skirtą laiką dalyvaujant mūsų apklausoje. Patalkink mums, išsiųsdama(s) ją savo draugams."
      message_contest: "Dėkojame, kad užsiregistravai dalyvauti konkurse. Išsiųsk jį kitiems ir už kiekvieną pasiūlytą draugą gauk papildomą galimybę laimėti!"
      message_quiz: "<h2>Atsakei {right} iš {total} teisingų!</h2> <p>Ar tavo draugai įveiks tave? Paskelbk savo rezultatą „Facebook“ puslapyje ir mesk jiems iššūkį įveikti tave!</p> "
      message_pquiz: "Išsiųsk rezultatą savo draugams naudodama(s) mygtukus žemiau."
      referrals_count_html:
        one: "Esi pasiūlęs (-usi) dalyvauti 1 draugui."
        other: "Esi pasiūlęs (-usi) dalyvauti %{count} draugams."
      retry: "Siųsti dar vieną atsakymo"
      retry_quiz: "Bandyti dar kartą"
      create_poll: "Sukurti savo apklausą"
      publish_to_wall: "Paskelbti „Facebook“"
      share_by_email: "Persiųsti saitą"
      view_results: "Peržiūrėti rezultatus"
      email_share_text: "Persiųsti šį saitą el. paštu arba žinute:"
      default_newsletter_label: "Prenumeruoti mūsų naujienlaiškį ir gauti  ypatingas naujienas ir naujinius."
    ad_banner:
      advertisement: Reklama
    show_question:
      continue: Tęsti
      percentage_completed: "%{percentage}% užbaigta"
  polls:
    new:
      default_title_contest: "Tavo galimybė laimėti"
      default_intro: ~
      default_intro_contest: "Užpildyk šią trumpą formą, kad įgytumei galimybę laimėti prizą!"
      default_intro_icontest: "Dalyvauk konkurse ir pasinaudok proga laimėti prizą!"
      default_intro_quiz: "Manai, esi išmanus (-i)? Dalyvauk viktorinoje ir patikrink savo žinias!"
      default_intro_pquiz: "Kuris iš X esi tu? Dalyvauk  viktorinoje ir sužinok!"
    share:
      invite_friends: "Pasikviesk draugų"
      publish:
        action_link: "Paspausk atvaizdą ir pasisakyk!"
        action_link_contest: ~
        confirmation: "Tavo kvietimai buvo sėkmingai išsiųsti."
        post_confirmation: ~
    answers:
      winner_is: ~
  personalities:
    default:
      title: "Esi XYZ!"
      description_html: "XYZ yra tas ir anas..."
  wall_posts:
    default:
      participant_title_quiz: "Atsakiau {right} iš {total} teisingų! Ar gali įveikti mane?"
      participant_description_quiz: "Dalyvauk  viktorinoje “%{title}” ir sužinok, kiek esi išmanus (-i)!"
